uuid: c75ca008-e4cd-4ac3-aa13-82e75c5512f7
langcode: es
status: true
dependencies:
  module:
    - node
id: node.field_featured_note
field_name: field_featured_note
entity_type: node
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
